Bug 162185 - stuck during a graphic install
stuck during a graphic install
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-30 13:41 EDT by yosi kremer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 17:07:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
an automatic bug report (61.67 KB, text/plain)
2005-06-30 13:41 EDT, yosi kremer
no flags Details

  None (edit)
Description yosi kremer 2005-06-30 13:41:04 EDT
Description of problem:
while starting to install on a p-3 with 64Mb in the graphic mode, i got a 
message about a probbale bug, and a request to put in a diskett, and to send the 
o-p file to an address on the internet wich i didn't write.
so here it is, in hope that u send it to the rightfull owner.

it won't cost any money to write the address u recommend in the file itself
as a header!


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 yosi kremer 2005-06-30 13:41:05 EDT
Created attachment 116178 [details]
an automatic bug report
Comment 2 Paul Nasrat 2005-06-30 14:29:00 EDT
http://download.fedora.redhat.com/pub/fedora/linux/core/4/i386/os/RELEASE-NOTES

Memory Requirements

This section lists the memory required to install Fedora Core 4.

This list is for 32-bit x86 systems:
 * Minimum for text-mode: 64MB
 * Minimum for graphical: 192MB
 * Recommended for graphical: 256MB

Please try to install in text mode and see if you get any further.
Comment 3 Jeremy Katz 2005-09-21 17:07:00 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received the feedback we
requested, we will assume the problem was not reproduceable or has been fixed in
a later update for this product.  If you have further details, feel free to
reopen the report with the additional details attached.

Note You need to log in before you can comment on or make changes to this bug.